#include <iostream>
#include <cmath>

using namespace std;

int main(){
    double x = 2;
    double s = x;

    for (int i = 3; i < 12; i += 2){
        s = s + (pow(x, i) / i);
    }

    cout << "Function result: " << s << endl;    

    return 0;
}